@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700&subset=latin-ext');

body,html {margin: 0px; padding: 0px; width: 100%; height: 100%; font-size:14px;font-family: 'nunito_sansregular', sans-serif;}
body { overflow-x:hidden;}
.fl{ float:left;}
.fr{ float:right;}
.cl {clear: both;}
img {border:none; margin:0px; padding:0px; }
h1 , h2 , h3 , h4 , h5, h6{padding:0px; font-size: 18px; margin:0px;  font-weight: normal;  }
a:link , a:visited , a:hover {text-decoration: none; color:#e7303c;}
a:hover {color:#000}

p{ margin:0px 0px 5px 0px; padding:0px;  }
.no-padding { padding:0px;}
.no-padding1 { padding:0px;}
img.alignleft , .alignleft{ float:left; margin-right:10px;}
img.alignright { float:right; margin-left:10px;}
img.aligncenter { clear: both; display: block; margin-left: auto; margin-right: auto;}

/*top*/
#rlogo { position:absolute;top:0px;left:0px;z-index:60000;display:none;max-width:120px;}
#rlogo img { max-width:100%;}
.top { float:left;position:absolute;width:100%;height:90px;top:0px;z-index:5000;background:none;color:#fff;background:#fff;}
.toplogo { float:left;position:absolute;width:100%;height:90px;top:0px;z-index:5000;background:none;color:#fff;}
#logo{position:relative;width:100%;height:auto;margin:0px 0 0 0px;z-index:8000;}
#logo img { max-width:100%;height:auto;}

#logofooter{position:absolute;margin:25px 0 0 20px;z-index:8000;}
#logofooter img { max-width:100%;}

/*menu*/
#myslidemenu{ float:left; width:100%;text-align:left;height:50px;margin:39px 0px 0px 0px;}
#danekontaktowe { width:auto;float:right;height:50px;margin:-45px 0px 0px 0px;}
#danekontaktowe a { display:block;float:right;margin:0px 20px 0px 0px;background:url(../img/phone.png) top left no-repeat;padding:0px 0px 0px 40px;color:#000;height:30px;}
#danekontaktowe a:hover { color:#555;}

.kontenerslider1tlo {background:url(../gfx/back.png) bottom center no-repeat;margin-top:-400px;position:relative;z-index:100000;}
.kontenerslider1 { position:relative;z-index:100000;}
.kontenerslider1:before { content:"";position:absolute;width:113px;height:128px;background:url(../gfx/oferta-button.png) top center no-repeat;left:50%;top:-80px;margin-left:-56px;}
.persephone.tparrows::before { font-size:56px !important;}


#zabainfo { position:absolute;width:790px;height:420px;top:40%;left:50%;margin-left:-395px;margin-top:-210px;z-index:2000;}
#zabainfo1 { position:absolute;width:790px;height:220px;left:50%;margin-left:-395px;margin-top:-350px;z-index:2000;}

#zabainfoback { position:absolute;z-index:1000;background:url(../gfx/wheel.png) top left no-repeat;width:393px;height:393px;float:left;}
#zabainfoback1 { position:absolute;z-index:1001;background:url(../gfx/wheel1.png) top left no-repeat;width:393px;height:393px;float:left;}
#studiomartin1 { float:right;width:400px;height:420px;}
#studiomartin1 span:nth-child(1) { margin-top:170px; width:100%;clear:both;float:left;font-size:50px;text-transform:uppercase;line-height:55px;color:#464646;}

#studiomartin { float:right;width:370px;height:420px;}
#studiomartin span:nth-child(1) { margin-top:40px;}
#studiomartin span:nth-child(1),#studiomartin span:nth-child(2),#studiomartin span:nth-child(3) { width:100%;clear:both;float:left;font-size:50px;text-transform:uppercase;line-height:55px;color:#464646;}
#studiomartin span:nth-child(1),#studiomartin span:nth-child(3) { font-size:65px;color:#464646;}
#studiomartin span:nth-child(4) { width:100%;clear:both;float:left;font-size:20px;text-transform:none;}
#studiomartin img { float:left;display:block;margin-top:10px;}

#zaba { position:absolute;width:266px;height:210px;top:0;left:0;margin-left:100px;margin-top:100px;z-index:2000;}
#zaba img { position:relative;z-index:100;}
.move-area{
  width: 100%;
  height: 100%;
  position:absolute;
  z-index:80;
  top:0px;
  left:0px;
}
.kontener {
  width: 100%;
}
.oko {
  position: absolute;
  top:27px;right:62px;
  display: inline-block;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  background:url(../gfx/oko.png) center center no-repeat;
}
.oko1 {
  position: absolute;
  top:25px;right:23px;
  display: inline-block;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  background:url(../gfx/oko.png) center center no-repeat;
}


@-webkit-keyframes rotating /* Safari and Chrome */ {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.rotating {
  -webkit-animation: rotating 60s linear infinite;
  -moz-animation: rotating 60s linear infinite;
  -ms-animation: rotating 60s linear infinite;
  -o-animation: rotating 60s linear infinite;
  animation: rotating 60s linear infinite;
}

/*sidebar*/
#sidebar { position:absolute;z-index:10000;top:250px;left:0px;}
#sidebar a:nth-child(1) { float:left;clear:both;width:160px;height:160px;float:left;background:url(../gfx/kreacja.png) top right no-repeat;}
#sidebar a:nth-child(2) { float:left;clear:both;width:160px;height:160px;float:left;background:url(../gfx/projektowanie.png) top right no-repeat;}
#sidebar a:nth-child(3) { float:left;clear:both;width:160px;height:160px;float:left;background:url(../gfx/druk.png) top right no-repeat;}
#sidebar a:nth-child(4) { float:left;clear:both;width:160px;height:160px;float:left;background:url(../gfx/produkcja_montaz.png) top right no-repeat;}

/*sidebarkontakt*/
#sidebarkontakt1 { position:absolute;z-index:9999;top:0px;right:0px;width:380px;height:380px;background:url(../gfx/kontakt.png) top center no-repeat;}
#sidebarkontakt { position:absolute;z-index:10000;top:180px;right:-100px;width:380px;height:380px;}
#sidebarkontakt span { position:relative;z-index:10000;}
#sidebarkontakt span:nth-child(2) { margin-top:180px;margin-left:70px;}
#sidebarkontakt span:nth-child(2) { width:100%;clear:both;float:left;font-size:32px;text-transform:uppercase;line-height:32px;color:#000;}
#sidebarkontakt span:nth-child(3),#sidebarkontakt span:nth-child(4) { margin-left:70px;width:100%;clear:both;float:left;font-size:12px;text-transform:uppercase;line-height:14px;color:#ff0000;}


#sidebar a:hover,#sidebarkontakt:hover #sidebarkontakt1{ 
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
}

/*zakresuslug*/
#buttonyprawa { width:100%;float:left;padding:50px 0px 0px 120px;line-height:17px;min-height:500px;background:url(../gfx/ico.png) top left no-repeat;}
#buttonyprawa h2 {margin:10px 0px 0px 0px !important;float:left;clear:both;width:100%;text-align:left;font-size:45px;color:#464646; font-family: 'nunito_sansregular', sans-serif;background:none;padding:0px;text-transform:uppercase;letter-spacing:1px;line-height:45px}
#buttonyprawa h3 {margin:0px 0px 0px 0px !important;float:left;clear:both;width:100%;text-align:left;font-size:18px;color:#464646; font-family: 'nunito_sansregular', sans-serif;background:none;padding:0px;text-transform:uppercase;letter-spacing:1px;line-height:18px}

#buttonyprawa img { margin-bottom:10px;float:left;}
#buttonyprawa h2 span { display:inline-block;margin:10px 0px 0px 20px;}
.buttonylewa { padding-top:50px;}
.buttonlewa a { position:relative;width:auto;clear:both;min-height:57px;display:inline-block;text-transform:uppercase;color:#a6a8aa;font-size:32px;line-height:22px;padding:20px 30px 20px 0px; }
.buttonlewa a:hover { color:#464646; }
.buttonlewa a span { float:left;width:auto;margin-left:0px;}
.buttonlewa a.active { color:#000;}
.buttonlewa a.active:before { content:"";width:14px;height:23px;background:url(../gfx/arrow.png) center center no-repeat;position:absolute;right:0px;top:0px;color:#ff0000;margin-top:17px;}
 .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li { margin-bottom:0px;}

/*informacja wejście*/
.informacja { padding-top:100px;margin-top:0px;position:relative;z-index:2000;line-height:17px;background:url(../gfx/infoback.jpg) top right no-repeat;min-height:554px;color:#fff;}
.informacja h1 {margin:10px 0px 20px 0px !important;float:left;clear:both;width:100%;text-align:left;font-size:45px;color:#fff; font-family:'nunito_sansregular';background:none;padding:0px;text-transform:uppercase;letter-spacing:1px;line-height:100%}
.informacja h2 { color:#fff;font-family: 'nunito_sansregular', sans-serif;font-size:48px;text-transform:uppercase;letter-spacing:2px;}
 


/*galeria*/
.galeria { position:relative;margin:0px 0px 0px 0px;line-height:27px;font-family: 'open_sansregular', sans-serif;}
.galeria img { max-width:100%;height:auto;}
#gallery-1 .gallery-item,#gallery-2 .gallery-item { background: #000; margin:0px !important; }
.landscape,.portrait { min-height:350px !important;height:350px !important;max-height:350px !important;margin:0px !important;}

#gallery-1 .gallery-item dt,#gallery-2 .gallery-item dt {
	overflow: hidden;
}
#gallery-1 .gallery-item a,#gallery-2 .gallery-item a { 
	height:350px;
	width: 100%;
	float:left;
	overflow:hidden;
	position:relative;
	}
#gallery-1 .gallery-item img,#gallery-2 .gallery-item img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
	width:auto;
}
#gallery-1 .gallery-item img,#gallery-2 .gallery-item img {
	border:0px;
	max-width: none;
	width: -webkit-calc(100% + 60px);
	width: calc(100% + 60px);
	opacity: 0.5;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-30px,0,0) scale(1.12);
	transform: translate3d(-30px,0,0) scale(1.12);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
#gallery-1 .gallery-item:hover img,#gallery-2 .gallery-item:hover img {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0) scale(1);
	transform: translate3d(0,0,0) scale(1);
}
#gallery-1 .gallery-item a:before,#gallery-2 .gallery-item a:before {
	content:"powiększ";
	color:#fff;
	font-family: 'nunito_sansregular', sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	padding: 210px 100px 100px 70px;
	border-radius:50%;
	background:rgba(255,0,0,0.5) url(../gfx/lupa.png) top 210px left 200px no-repeat;
	width:500px;
	height:500px;
	min-height:200px;
	text-align: right;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-530px,-100px,0);
	transform: translate3d(-530px,-100px,0);
	font-size:30px;
	position:absolute;
	z-index:1000;
}
#gallery-1 .gallery-item a:hover:before,#gallery-2 .gallery-item a:hover:before  {
	opacity: 1;
	-webkit-transform: translate3d(-400px,-100px,0);
	transform: translate3d(-400px,-100px,0);	
}


.galeria figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 0px;
	width: 100%;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.galeria figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.galeria figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.galeria figure figcaption::before,
.galeria figure figcaption::after {
	pointer-events: none;
}

.galeria figure figcaption,
.galeria figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.galeria figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.galeria figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.galeria figure h2 span {
	font-weight: 800;
}

.galeria figure h2,
.galeria figure p {
	margin: 0;
}

.galeria figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}


figure.effect-milo {
	background: #000;
}

figure.effect-milo img {
	max-width: none;
	width: -webkit-calc(100% + 60px);
	width: calc(100% + 60px);
	opacity: 0.5;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-30px,0,0) scale(1.12);
	transform: translate3d(-30px,0,0) scale(1.12);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-milo:hover img {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0) scale(1);
	transform: translate3d(0,0,0) scale(1);
}

figure.effect-milo h2 {
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 1em 1.2em;
}

figure.effect-milo p {
	padding: 210px 100px 100px 70px;
	border-radius:50%;
	background:rgba(255,0,0,0.5);
	width:500px;
	height:500px;
	min-height:200px;
	text-align: right;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-230px,-100px,0);
	transform: translate3d(-230px,-100px,0);
	font-size:30px;
	position:relative;
}
figure.effect-milo p:before { position:absolute;content:"";left:190px;width:38px;height:39px;background:url(../gfx/lupa.png) center center no-repeat;}
figure.effect-milo:hover p {
	opacity: 1;
	-webkit-transform: translate3d(-170px,-100px,0);
	transform: translate3d(-170px,-100px,0);
}

/*menudol*/
.stopka1 { background:#fff;color:#000;padding-bottom:40px;padding-top:40px;} 
.menudol { display:inline-block;margin-top:25px}
.menudol ul { display:inline-block;margin:0px 0px 20px 0px; padding:0px;width:auto;list-style:none;}
.menudol ul li { display:block;width:auto;float:left;}
.menudol ul li a { width:100%;float:left;padding:10px 20px 10px 20px;color:#000;font-family:'nunito_sansregular';font-size:14px;text-transform:uppercase;}
.menudol ul li a:hover { color:#444}

.realizacja { font-family: 'nunito_sansregular', sans-serif;padding-top:34px;padding-bottom:30px;font-size:11px;}
.realizacja a { color:#444;}

/*wiecej*/
a.wiecej { position:relative;font-family:"nunito_sansregular";font-size:13px;color:#000;float:right;width:auto;clear:both;margin:30px 0px 0px 0px;padding:5px 0px 5px 0px;text-transform:uppercase;letter-spacing:1px;line-height: 18px;}
a:hover.wiecej { color:#555;}

a.powrot { position:relative;font-family:"nunito_sansregular";font-size:13px;color:#000;float:right;width:auto;clear:both;margin:30px 0px 0px 0px;padding:5px 0px 5px 0px;text-transform:uppercase;letter-spacing:1px;line-height: 18px;}
a:hover.powrot { color:#555;}

/*mapa*/
#mapa { min-height:500px;}
#slider { width:100%;height:auto;float:left;margin-top:0px;margin-bottom:4px;}

/*infokontatkowe*/
.infokontaktowe { min-height:450px;background:#68ccff;}
.infokontaktowe h3 { text-transform:uppercase;color:#fff;font-size:40px;margin:200px 0px 0px 60px;color:#fff;}
.bialedane { position:relative;background:#fff;min-height:450px;padding-top:150px;color:#000;}
.dane { display:block;padding:20px 0px 0px 60px;}
.dane h4 { text-transform:none;color:#000;font-size:40px;margin:0px 0px 0px 0px;color:#000;}
.dane h5 { text-transform:none;color:#000;font-size:25px;margin:0px 0px 0px 0px;color:#000;}
.dane p { margin-top:20px;line-height:20px;}

/*piny*/
.piny { padding-top:0px;}
#piny { width:100%;float:left;background:#eb1b41;padding:40px 0px 40px 0px;text-align:center;color:#fff;}
#piny h4 { display:inline-block;font-size:30px;color:#fff;padding:0px 0px 0px 0px;}
#piny img { display:inline-block;margin:0px 20px 0px 20px;}
.bialybutton { position:absolute;background:#fff;left:-225px;background:#fff;width:450px;height:450px;top:0px;border-radius:50%;}

/*formularz*/
.formularz { background:#fff;padding-top:30px;padding-bottom:30px;}
.wpcf7-form { margin:0px 0px 0px 0px;}
.wpcf7-form input[type=text],.wpcf7-form input[type=email] { width:100%;background:#fff;border:0px;border-bottom:1px solid #ccc;margin:0px 5% 20px 0px;padding:8px 14px 8px 14px;text-transform:none;}
.wpcf7-form input[type=text]:focus,.wpcf7-form input[type=email]:focus { color:#000;border:1px solid #000;}
.wpcf7-form textarea { width:100%;background:#fff;height:170px;border:0px;border-bottom:1px solid #ccc;margin:0px 5% 20px 0px;padding:8px 14px 8px 14px;text-transform:none;background:#fff;}
.wpcf7-form textarea:focus { color:#000;border:1px solid #000;}
div.wpcf7-response-output { width:95%;clear:both;margin:0px;}
div.wpcf7-validation-errors,div.wpcf7-mail-sent-ok { width:100%;float:left;clear:both;color:#000;border:2px solid #cd0100;width:100%;margin:30px 0px 0px 0px;}

.wpcf7-form input[type=submit] { 
background:#beac7c;float:left;position:relative;font-family:"nunito_sansregular";font-size:14px !important;color:#fff !important;width:auto;height:auto;clear:both;margin:30px 0px 0px 0px !important;padding:8px 40px 8px 40px;text-transform:uppercase;letter-spacing:1px !important;line-height: 18px !important;height:auto  !important;
border:0px;
}
.wpcf7-form input[type=submit]:hover { 
	background:#000;
}

div.wpcf7-validation-errors,div.wpcf7-mail-sent-ok { width:100%;float:left;color:#0f7bc0;border:0px solid #e7303c;margin:0px;padding:30px 0px 30px 20px;}
.ajax-loader { display:none !important;}
span.wpcf7-not-valid-tip { display:none !important;}
#loader { width:100%;height:auto;text-align:center;display:none;margin-top:50px;}
#loader img { float:none !important;}

.lds-ripple {
  display: inline-block;
  position: relative;
  width: 164px;
  height: 164px;
}
.lds-ripple div {
  position: absolute;
  border: 4px solid #ff0000;
  opacity: 1;
  border-radius: 50%;
  animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-ripple div:nth-child(2) {
  animation-delay: -0.5s;
}
@keyframes lds-ripple {
  0% {
    top: 78px;
    left: 78px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: -1px;
    left: -1px;
    width: 158px;
    height: 158px;
    opacity: 0;
  }
}


/*menu*/
.jqueryslidemenu ul { display:inline-block;padding:0px;list-style:none;margin:0px;}
.jqueryslidemenu > ul { padding:7px 0px 11px 0px;list-style:none;margin:0px;}
.jqueryslidemenu > ul > li{ float:left; position: relative;padding: 0px 18px 0px 18px;margin:0px;border-bottom:2px solid rgba(255,12,36,1);}
ul#menu-menu-gora-prawa li:first-child { margin-left:100px;}
.jqueryslidemenu ul li:first-child {padding-left:0px;}
.jqueryslidemenu ul li:last-child { padding-right:0px;}
.jqueryslidemenu ul li.current-menu-item a { }

.jqueryslidemenu ul li a { float:left;position:relative;color:#000;position:relative;height:42px; padding:0px 0px 11px 0px; font-size:14px; letter-spacing: 1px; font-family: 'nunito_sansregular', sans-serif; text-transform:uppercase;font-weight:normal;}
.jqueryslidemenu > ul > li > a:after { position:absolute;content:"";border-bottom:2px solid rgba(255,12,36,1);left:0px;top:0px;width:100%;bottom:-2px;}

.jqueryslidemenu ul li a:hover , .jqueryslidemenu ul li:hover a {color:#444; }
.jqueryslidemenu > ul > li > a:hover:after { position:absolute;content:"";border-bottom:2px solid rgba(255,255,255,1);left:0px;top:0px;width:100%;bottom:-2px;}


.jqueryslidemenu ul li ul{
position: absolute; width:240px; left:0; top:0px;  float:left; height:auto; visibility: hidden; z-index:10; background:#fff; color:#000;}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: left;
width:100%;
}

.jqueryslidemenu ul li ul li a{ text-transform:none;color:#000; }

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;  
margin:0px;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul.sub-menu li a{
float:left;height:auto; width:100%;padding:4px 20px 4px 20px !important; text-align:left; color:#000; float:left; font-size:12px; font-family: 'dosis_medium', sans-serif;text-transform:uppercase;  }

/*sub menus hover style*/
.jqueryslidemenu ul li ul.sub-menu li a:hover{ 
	background:#e7303c;
color:#fff; 

}

/* -----------------------------------------------------------------------------------------------------------------------------------------  */
/* ######### CSS classes applied to down and right arrow images  ######### */
.rightarrowclass{
position: absolute;
top: 6px;
right: 5px; z-index:11; display:block;
}

.jqueryslidemenu .downarrowclass{
position: relative;
top: -3px;
right: -10px; 
}

/*podstrona naglowek*/
#sliderpodstrona {float:left; width:100%; height:330px;background:url(../img/header.jpg) top right no-repeat;background-size:cover;margin-top:0px;}
#sliderpodstrona h1 { float:left;width:100%;font-family: 'poppinslight', sans-serif;text-align:left;text-transform:none;letter-spacing:1px;color:#000;margin:155px auto 0px auto;padding:20px 0px 0px 0px;font-size:56px;}

/*podstrona*/
.podstronatresc { padding-bottom:60px;padding-top:60px;}
.tlopodstrona { background:url(../gfx/back.png) top center no-repeat;}
.podstrona { position:relative;margin:50px 0px 50px 0px;line-height:24px;font-family: 'open_sansregular', sans-serif;}
.podstrona table { max-width:100%;}
.podstrona table { height:auto !important;}
.podstrona h2 {margin:10px 0px 30px 0px !important;float:left;clear:both;width:100%;text-align:left;font-size:45px;color:#000; font-family:'nunito_sansregular';background:none;padding:0px;text-transform:uppercase;letter-spacing:1px;line-height:100%}
.podstrona h3 {margin:30px 0px 30px 0px !important;float:left;clear:both;width:100%;text-align:left;font-size:32px;color:#000; font-family:'nunito_sansregular';background:none;padding:0px;text-transform:uppercase;letter-spacing:1px;line-height:100%}
.podstrona h4 {margin:20px 0px 10px 0px !important;float:left;clear:both;width:100%;text-align:left;font-size:25px;color:#000; font-family:'nunito_sansregular';background:none;padding:0px;text-transform:uppercase;letter-spacing:1px;line-height:100%}
.podstrona img { max-width:100%;height:auto;}
.podstrona p { margin-bottom:5px;}
.podstrona { min-height:500px;}
.podstronagaleria h3 { text-align:center !important;margin-top:35px !important;}
.podstronagaleria { padding-top:200px;}
/*blognews*/
.blognews { padding:60px 0px 60px 0px;}
.blognewslewa { float:left;width:100%;clear:both;margin:0px 0px 20px 0px;overflow:hidden;min-height:300px;}
.blognewslewa1 { float:left;width:100%;clear:both;margin:0px 0px 20px 0px;overflow:hidden;min-height:195px;}
.blognewsdata {color:#000;margin:10px 0px 20px 0px !important;float:left;clear:both;width:100%;text-align:left;font-size:16px;color:#000; font-family:'nunito_sansregular';background:none;padding:0px;text-transform:uppercase;letter-spacing:1px;line-height:100%}
.blognewsprawa h2 { margin-bottom:0px !important;}

.galeriapodstrona { padding-top:60px;padding-bottom:60px;}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}


/*paginacja*/
#paginacja { background:#fff;position:relative;z-index:3000;margin:auto;display:inline-block;border-top:1px solid #ccc;border-bottom:1px solid #ccc;width:100%;margin:80px 0px 0px 0px;text-align:center;float:left;clear:both;}
.wp-pagenavi { display:inline-block;margin:auto; padding:10px 0px 10px 0px;   }
.pages { float:left; padding:8px 10px; background:#fff; color:#777; margin-right:10px;   }
.wp-pagenavi a { padding:8px; background:#fff; color:#777; margin-right:2px; float:left;border-radius:50%;width:40px;height:42px; }
.wp-pagenavi .current , .wp-pagenavi a:hover { float:left;  background:#e7303c; margin-right:2px; color:#ffffff;border-radius:50%;width:40px;height:42px; }	
.wp-pagenavi a, .wp-pagenavi span { border:0px;padding: 8px 9px;}
a.button { float:left;position:relative;margin:auto;width:100%;text-align:center;}


/*up*/
a.scrolltotop { background: rgba(0, 0, 0, 0) url(../img/arrow-up-wimedica.png) no-repeat scroll top center;bottom: 50px;display: none;height: 50px;position: fixed;right: 2%;width: 50px;z-index: 3000; }
a:hover.scrolltotop { background: rgba(0, 0, 0, 0) url(../img/arrow-up-wimedica.png) no-repeat scroll top 5px center;}
.activescroll { display:block !important;}

/*inne*/
.tyt { position:relative;z-index:999;float:left;clear:both;width:100%;text-align:center;}
.tyt h1,.tyt h2,.tyt h3 { float:left;width:100%;font-family: 'Open Sans', sans-serif;font-weight:700;text-align:center;text-transform:uppercase;letter-spacing:1px;color:#0f7bc0;margin:40px auto 0px auto;padding:20px 0px 0px 0px;font-size:36px;}
.tyt1 h1,.tyt1 h2,.tyt1 h3 { float:left;width:100%;font-family: 'Open Sans', sans-serif;text-align:left;text-transform:uppercase;letter-spacing:1px;color:#9b9b9b;margin:40px auto 20px auto;padding:20px 0px 0px 0px;font-size:26px;}

/*bread*/
p#breadcrumbs { font-size:10px;margin:20px 0px 20px 0px;float:left;width:100%;color:#9b9b9b;text-transform:uppercase; }
p#breadcrumbs a{ font-size:10px;color:#9b9b9b; }
p#breadcrumbs a:hover { color:#000;}


a:hover.arrow,a:hover.zadaj,a:hover.zlecenie,a:hover.dokumenty,#menu ul li a:hover,.props:hover,a.button:hover,a.button1:hover{
    -webkit-transform: scale(0.93);
    -moz-transform: scale(0.93);
    -o-transform: scale(0.93);
    -ms-transform: scale(0.93);
    transform: scale(0.93);   
} 

.homenews,.news,.newsglowna,.newsp {
    -webkit-animation: newsskala 0.4s linear 0s;
    -moz-animation: newsskala 0.4s linear 0s;
    -o-animation: newsskala 0.4s linear 0s;
    -ms-animation: newsskala 0.4s linear 0s;
    animation: newsskala 0.4s linear 0s;
}	
    

a.but1,a.but2,a.but3{
    -webkit-animation: przyciskiload 1.0s linear 0s;
    -moz-animation: przyciskiload 1.0s linear 0s;
    -o-animation: przyciskiload 1.0s linear 0s;
    -ms-animation: przyciskiload 1.0s linear 0s;
    animation: przyciskiload 1.0s linear 0s;}	

@-moz-keyframes przyciskiload { 
	0% { opacity:0.1; -moz-transform: translateY(50px); }
}

@-webkit-keyframes przyciskiload { 
	0% { opacity:0.1; -webkit-transform: translateY(50px); }
}

@-o-keyframes przyciskiload { 
	0% { opacity:0.1; -o-transform:translateY(50px); }
}

@-ms-keyframes przyciskiload { 
	0% {opacity:0.1; -ms-transform:translateY(50px); }
}

@keyframes przyciskiload { 
	0% {opacity:0.1; transform:translateY(50px);}

}


@-moz-keyframes opacit { 
	0% { opacity:0.1;  }
}

@-webkit-keyframes opacit { 
	0% { opacity:0.1;  }
}

@-o-keyframes opacit { 
	0% { opacity:0.1;  }
}

@-ms-keyframes opacit { 
	0% {opacity:0.1;  }
}

@keyframes opacit { 
	0% {opacity:0.1; }
}



@-moz-keyframes newsskala { 
	0% {opacity:0.4; -moz-transform: scale(0.1)}
	90% { -moz-transform: scale(1.0) }
}

@-webkit-keyframes newsskala { 
	0% {opacity:0.4; -webkit-transform: scale(0.1)}
	90% { -webkit-transform: scale(1.0) }
}

@-o-keyframes newsskala { 
	0% { opacity:0.4; -o-transform: scale(0.1) }
	90% { -o-transform: scale(1.0)}
}

@-ms-keyframes newsskala { 
	0% {opacity:0.4; -ms-transform:scale(0.1)}
	90% {-ms-transform:scale(1.0)}
}

@keyframes newsskala { 
	0% {opacity:0.4; transform: scale(0.1) }
	90% { transform: scale(1.0)}
}


#komentarze { width:1143px;float:left; }
#komentarze h3 {padding:20px 0px 20px 0px;font-family: 'Open Sansbold';color:#5393cc;font-size: 18px; }


.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}

/* =Comments
-------------------------------------------------------------- */

.comments-title {
	margin-bottom: 48px;
	margin-bottom: 3.428571429rem;
	font-size: 16px;
	font-size: 1.142857143rem;
	line-height: 1.5;
	font-weight: normal;
}
.comments-area article {
	margin: 24px 0;
	margin: 1.714285714rem 0;
}
.comments-area article header {
	margin: 0 0 48px;
	margin: 0 0 3.428571429rem;
	overflow: hidden;
	position: relative;
}
.comments-area article header img {
	float: left;
	padding: 0;
	line-height: 0;
}
.comments-area article header cite,
.comments-area article header time {
	display: block;
	margin-left: 85px;
	margin-left: 6.071428571rem;
}
.comments-area article header cite {
	font-style: normal;
	font-size: 15px;
	font-size: 1.071428571rem;
	line-height: 1.42857143;
}
.comments-area cite b {
	font-weight: normal;
}
.comments-area article header time {
	line-height: 1.714285714;
	text-decoration: none;
	font-size: 12px;
	font-size: 0.857142857rem;
	color: #5e5e5e;
}
.comments-area article header a {
	text-decoration: none;
	color: #5e5e5e;
}
.comments-area article header a:hover {
	color: #21759b;
}
.comments-area article header cite a {
	color: #444;
}
.comments-area article header cite a:hover {
	text-decoration: underline;
}
.comments-area article header h4 {
	position: absolute;
	top: 0;
	right: 0;
	padding: 6px 12px;
	padding: 0.428571429rem 0.857142857rem;
	font-size: 12px;
	font-size: 0.857142857rem;
	font-weight: normal;
	color: #fff;
	background-color: #0088d0;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #009cee, #0088d0);
	background-image: -ms-linear-gradient(top, #009cee, #0088d0);
	background-image: -webkit-linear-gradient(top, #009cee, #0088d0);
	background-image: -o-linear-gradient(top, #009cee, #0088d0);
	background-image: linear-gradient(top, #009cee, #0088d0);
	border-radius: 3px;
	border: 1px solid #007cbd;
}
.comments-area .bypostauthor cite span {
	position: absolute;
	margin-left: 5px;
	margin-left: 0.357142857rem;
	padding: 2px 5px;
	padding: 0.142857143rem 0.357142857rem;
	font-size: 10px;
	font-size: 0.714285714rem;
}
.comments-area .bypostauthor cite b {
	font-weight: bold;
}

a.comment-reply-link:hover,
a.comment-edit-link:hover {
	color: #21759b;
}
.commentlist .pingback {
	line-height: 1.714285714;
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}

/* Comment form */
#respond {

    font-size: 13px;
	
	margin-top: 48px;
	margin-top: 3.428571429rem;
}
#respond h3#reply-title {
	font-size: 16px;
	font-size: 1.142857143rem;
	line-height: 1.5;
}
#respond h3#reply-title #cancel-comment-reply-link {
	margin-left: 10px;
	margin-left: 0.714285714rem;
	font-weight: normal;
	font-size: 12px;
	font-size: 0.857142857rem;
}
#respond form {
	margin: 24px 0;
	margin: 1.714285714rem 0;
}


#respond form label {
	display: block;
	line-height: 1.714285714;
	margin-bottom:20px;
}


#respond form input[type="text"],#respond form textarea {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	padding: 10px;
	width: 500px;
	border:1px solid #9aa0ac;
	
}
#FSContact1 input[type="text"],#FSContact1 textarea {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	padding: 10px;
	width: 670px !important;
	max-width: 670px !important;
	background:#2d3951;
	border:1px solid #9aa0ac;

}


ol.commentlist li { border-bottom:1px solid #ccc;margin-bottom:20px;}
ul.children { margin-left:40px;margin-top:20px;}
ul.children ol.commentlist li { border-bottom:0px;}
#respond form input[type="submit"], #FSContact1 input[type="submit"]
{
	width:150px;
	height:40px;
	border:0px;
	background:#2d3951;
	color:#fff;
	border:1px solid #9aa0ac;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
}
#respond form input[type="submit"]:hover,#FSContact1 input[type="submit"]:hover {
	background:#888;	
}
#respond form textarea {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 1.714285714;
	padding: 10px;
	padding: 0.714285714rem;
	width: 710px;
}
#respond form p.form-allowed-tags {
	margin: 0;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #5e5e5e;
}
.required {
	color: red;
}

#reply-title {margin:0px; padding:0px; font-size:28px; color:#363636; float:left; width:100%;font-weight:bold; }
div.artykul:first-child{margin-top:0px;}
#artykuly #breadcrumbs { margin-top: 30px}

p.nocomments { display:none;}
.slideshowlink { display:none;}
.ngg-galleryoverview { margin:30px 0px 30px 0px;}


@-moz-keyframes bg { 
	0% { -moz-transform: scale(1); }
	50% { -moz-transform: scale(1.3); }
	100% { -moz-transform: scale(1); }	
}

@-webkit-keyframes bg { 
	0% { -moz-transform: scale(1); }
	50% { -webkit-transform: scale(1.3); }
	100% { -moz-transform: scale(1); }	
}

@-o-keyframes bg { 
	0% { -moz-transform: scale(1); }
	50% { -o-transform: scale(1.3); }
	100% { -moz-transform: scale(1); }	
}

@-ms-keyframes bg { 
	0% { -moz-transform: scale(1); }
	50% {-ms-transform: scale(1.3); }
	100% { -moz-transform: scale(1); }	
}

@keyframes bg { 
	0% { -moz-transform: scale(1); }
	50% { transform: scale(1.3); }
	100% { -moz-transform: scale(1); }	

}



.menu_top .navtoogle{
	display: none;
}


#myslidemenu .navtoogle{
	position:absolute;
	display: none;	
	width: 150px;
	padding: 14px 20px 10px 20px;
	font-family: 'Open Sans',Calibri,Arial,sans-serif;
	font-weight: normal;
	text-align: right;
	color: rgb(7, 16, 15);
	font-size: 1.2em;
	background:#fff;	
	border: none; 
	cursor: pointer;
	margin-top:-14px;
	right:0px;
	height:60px;
}

#myslidemenu .navtoogle span{
	position:absolute;
	right:0px;
	width:34px;
	height:44px;
	margin-top:-5px;
}

#myslidemenu .icon-menu {
	position: relative;
	top: 3px;
	line-height: 0;
	font-size: 1.6em;
}

/*animacje*/
.jqueryslidemenu ul li a:after,.jqueryslidemenu > ul > li,.jqueryslidemenu > ul > li > a,#sidebarkontakt #sidebarkontakt1,#sidebar a,.buttonlewa a,.jqueryslidemenu ul li a, #danekontaktowe a,.flebologia a h2,.flebologia a h2 span,.neurologia a h2,.neurologia a h2 span, .flebologia a:before,.neurologia a:before{
-moz-transition: all 150ms;
-webkit-transition: all 150ms;
-o-transition: all 150ms;
-ms-transition: all 150ms;
transition: all 150ms;
animation: all 150ms;
}


/*cookie*/
#poli1 { position:relative;z-index:3000;}
#politykacookies { position:fixed;bottom:-130px;right:28px;width:300px;height:110px;font-family:arial;font-size:11px;background:#fff;z-index:30001;display:block;color:#343434;
-webkit-box-shadow: 18px 19px 24px -8px rgba(0,0,0,0.1);
-moz-box-shadow: 18px 19px 24px -8px rgba(0,0,0,0.1);
box-shadow: 18px 19px 24px -8px rgba(0,0,0,0.1);
-moz-transition: all 300ms;
-webkit-transition: all 300ms;
-o-transition: all 300ms;
-ms-transition: all 300ms;
transition: all 300ms;
animation: all 300ms;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
border:1px solid #ddd;
}
#politykacookies p { clear:both;padding:5px 14px 14px 14px;}
#politykacookies a { font-family:arial;font-size:11px;cursor:pointer;color:#343434;text-decoration:underline;}	
#politykacookies a:hover { color:#000;}
a#usuncookie { clear:both;float:right;width:25px;height:25px;text-align:center;background:#e7303c url(../img/cookieclose.png) center center no-repeat;color:#fff;text-decoration:none;margin:3px 3px 0px 0px;padding-top:6px;
-moz-transition: all 300ms;
-webkit-transition: all 300ms;
-o-transition: all 300ms;
-ms-transition: all 300ms;
transition: all 300ms;
animation: all 300ms;
}	
a#usuncookie:hover { background:#fff url(../img/cookieclosehover.png) center center no-repeat;color:#db042c;}
a#usunrefer { clear:both;float:right;width:100%;text-align:right;font-family:arial;font-size:11px;cursor:pointer}	
#politykacookies.open { bottom:20px;}

@-webkit-keyframes spinAround {
	from {
		-webkit-transform: rotate(0deg)
	}
	to {
		-webkit-transform: rotate(360deg);
	}
}
@-moz-keyframes spinAround {
	from {
		-moz-transform: rotate(0deg)
	}
	to {
		-moz-transform: rotate(360deg);
	}
}
@keyframes spinAround {
	from {
		transform: rotate(0deg)
	}
	to {
		transform: rotate(360deg);
	}
}

@media screen and (max-width: 1600px) { 
	#daneprawastrona > ul > li{ float:left; position: relative;margin:0px 10px 0px 10px !important;}
	#daneprawastrona {margin-right:20px;}
	.jqueryslidemenu > ul > li{ padding: 0px 12px 0px 12px;}
	#sidebar { top:190px;left:15px;}
	#sidebar a { width:120px !important;height:120px !important;background-size:contain !important;}
}
@media screen and (max-width: 1400px) { 
	#daneprawastrona > ul > li{ float:left; position: relative;margin:0px 10px 0px 10px;}
	.jqueryslidemenu ul li a { font-size:13px;}
	#daneprawastrona ul li a { font-size:13px;}
	.jqueryslidemenu > ul > li{ padding: 0px 7px 0px 7px;}
	
	a.konto { margin-right:5px;}
	#logo img { max-width:100%;}
	.buttonlewa a { background-size:contain !important;}
	#logo { margin-left:0px;}
	.infokontaktowe h3 { margin:200px 0px 0px 19px;font-size:27px;}
	.dane h5 { font-size:19px;}
	#sidebar { top:190px;left:15px;}
	#sidebar a { width:80px !important;height:80px !important;background-size:contain !important;}
	#sidebarkontakt { display:none;}
	
	.kontenerslider1tlo {background:url(../gfx/back.png) bottom center no-repeat;margin-top:-200px;position:relative;z-index:100000;}
	#zabainfo { top:340px;}
	
}

@media screen and (max-width: 1195px) {
	.informacja { background-position:top left;}
	#sidebar { display:none;}
	.dane h5 { font-size:19px;}
	.buttonlewa a { background-size:auto !important;}	
	.infokontaktowe h3 { margin:200px 0px 0px 19px;font-size:27px;}
	
	.naszerozwiazania .produktopis { line-height:20px !important;}
	.produktbutton .produktopis h3 { font-size:19px;}
	
	#myslidemenu { float:none !important;display:inline-block;}
	a#znajdz span { top:70%;right:0px;}
	.jqueryslidemenu > ul > li{ padding: 0px 5px 0px 5px;}

	#danekontaktowe { display:none;}

	ul#menu-menu-gora-prawa li:first-child { margin-left:30px !important;}
	#linkoferta a span:first-child { display:none;}
	#linkoferta { bottom:150px;}
	#daneprawastrona ul li a { letter-spacing:1px; }
	
	.buttonlewa a span p::first-line { font-size:17px;} 
	.menudol ul li a { padding: 10px 12px 10px 12px;}
}



@media screen and (max-height: 700px) {
		p.opis1 { margin-left:0px;top:28% !important}
		p.opis1 span:nth-child(3) { font-size:12px;padding-bottom:35px;}
		p.opis1 span:nth-child(1) { padding-top:35px;background:none;}
}


.slicknav_menu {
	display:none;
}
.slicknav_menu a.slicknav_btn #nav-icon1, .slicknav_menu a.slicknav_btn #nav-icon2, .slicknav_menu a.slicknav_btn #nav-icon3, .slicknav_menu a.slicknav_btn #nav-icon4 {
  width: 22px;
  height: 22px;
  position: relative;
  margin: 0px 0px 0px 15px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

.slicknav_menu a.slicknav_btn #nav-icon1 span, .slicknav_menu a.slicknav_btn #nav-icon3 span, .slicknav_menu a.slicknav_btn #nav-icon4 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #fff;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

/* Icon 3 */

.slicknav_menu a.slicknav_btn #nav-icon3 span:nth-child(1) {
  top: 0px;
}

.slicknav_menu a.slicknav_btn #nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 5px;
}

.slicknav_menu a.slicknav_btn #nav-icon3 span:nth-child(4) {
  top: 13px;
}

.slicknav_menu a.slicknav_open #nav-icon3 span:nth-child(1) {
  top: 13px !important;
  width: 0% !important;
  left: 50% !important;
}

.slicknav_menu a.slicknav_open #nav-icon3 span:nth-child(2) {
  -webkit-transform: rotate(45deg) !important;
  -moz-transform: rotate(45deg) !important;
  -o-transform: rotate(45deg) !important;
  transform: rotate(45deg) !important;
}

.slicknav_menu a.slicknav_open #nav-icon3 span:nth-child(3) {
  -webkit-transform: rotate(-45deg) !important;
  -moz-transform: rotate(-45deg) !important;
  -o-transform: rotate(-45deg) !important;
  transform: rotate(-45deg) !important;
}

.slicknav_menu a.slicknav_open #nav-icon3 span:nth-child(4) {
  top: 5px !important;
  width: 0% !important;
  left: 50% !important;
}


    @media only screen and (max-width : 992px) {
    	.kontenerslider1tlo {margin-top:-300px;position:relative;z-index:100000;}
    	.kontenerslider1::before { top:-100px;}
    	.informacja { background-position:top left;}
    	
    	#sliderpodstrona { height:222px;}
    	#gallery-1 .gallery-item a::before, #gallery-2 .gallery-item a::before {transform: translate3d(-200%,-100px,0); }
    	#gallery-1 .gallery-item a::before, #gallery-2 .gallery-item a::before {transform: translate3d(-200%,-100px,0); }
    	
		#gallery-1 .gallery-item a:hover:before,#gallery-2 .gallery-item a:hover:before  {
			opacity: 1;
			-webkit-transform: translate3d(-120%,-100px,0);
			transform: translate3d(-120%,-100px,0);	
		}

    	.tparrows { display:none !important;}
    	.buttonlewa a { font-size:26px;}
    	
    	.infokontaktowe { padding-bottom:40px;}
    	.infokontaktowe h3 { margin-top:40px;}
    	.dane{ padding:20px 0px 0px 20px;}
    	.bialedane { padding-top:20px;}
    	#piny h4 { font-size:15px;}
    	#piny img { display:none;}
    	.kreska { display:none;}
    	.top { display:none;}
    	.bialybutton { display:none;}
    	
    	.fotoakcja { min-height:auto;background-size:contain !important;}
    	.gallery-item { width:100%  !important;float:left !important;}

    	.wpcf7-form textarea { margin-right:0px;}
    	#panel1 .store-list li div.nazwa,#panel1 .store-list li div.adres { width:100%;float:left;}
    	
    	#panel1 .store-list li { width:100%;}
    	.filtrowaniemapa div.filtruj { text-align:center;}
    	#panel { width:100%;}
    	.podstrona iframe { max-width:100%;}
    	.ekspertbox { width:100%;padding: 50px;}
    	.opiswydarzenia { padding-left:0px;padding-right:0px;}
    	#logo { display:none;}
    	#powitanie p { display:none;}
    	#powitanie h1 { font-size:15px;}
    	#rlogo { display:block;}
    	#sliderpodstrona h1 { font-size:35px;margin-top:105px;}
    	#kataloghome,#katalog { display:none;}
    	a#eksperci,a#blog { font-size:34px;letter-spacing:0px;}
    	.btn-group { width:auto !important;min-width:100px;}
    	
    	.informacja img { max-width:100%;height:auto;}
    	#logo { width:100%;background:#fff;text-align:center;padding:0px 0px 30px 0px;display:none;float:left;height:auto;margin-left:0px !important;}
    	.top { position:relative !important;top:0px !important;background:none;height:auto;}
    	#logo { margin-top:0px !important;margin-bottom:0px;margin-left:10px;}
		#powitanie { margin-top:0px;top:200px;padding:15px;width:calc(100% - 15px)}
		#powitanie img { max-width:100%;height:auto;}
		#linkoferta { display:none;}
		#search_block_top  {display:none;}
		a#znajdz { width:100%;height:400px;background-size:contain;margin:70px 0px 50px 0px;}
		.oferta1 .trescglowna,.oferta2 .trescglowna { padding:50px;text-align:center;}

    	.produktbutton a:before { display:none;}
    	.produktbutton a:after { display:none;}
    	.produktbutton { width:100%;}
    	.trescglowna { padding:20px 0px 20px 0px;}
    	.danekontaktowe { display:none;}
    	a#onas,.txt1,.logosliderimg { display:none !important;}
    	.bx-wrapper .bx-prev,.bx-wrapper .bx-next { display:none;}
    	.produktbutton a { padding-left:0px;padding-right:0px;}
    	.fotoglowna { background-position:center center;width:100%;}
    	#slider { margin-top:0px;}
    	.slideropis1 { font-size:10px !important;display:none !important;}
    	.slidertytul { font-size:10px !important;}
    	.realizacjalista div { text-align:left;margin:0px 0px 20px 0px;}
    	.o-nas-tresc { padding:20px 0px 0px 0px;}
    	.profilprawa1 { padding:0px;}

    	.backkontakt { padding:10% 10% !important;}
    	.aktualnosci a span:nth-child(2) { font-size:13px;}
		.news-item { width:100%;}
		.profilprawa { padding-left: 15px;padding-right: 15px;}
    	p.opis1 { display:none !important;}
    	#slider { height:auto;}
    	.aktualnosci a span:nth-child(1) { font-size:13px;}
    	.aktualnosci a { background:none;}
    	.oferta,.aktualnosci { padding:20px 20px 20px 20px !important;}
    	.dla-kogo-mamy-resp { display:block;}
    	#ap-pager { margin:0px; margin-left:calc(50% - 110px);float:left;margin-top:30px; }
    	#ap-pager span a.active { color:#000;}
    	#infoslider { color:#000 !important;}
    	#infosliderkontener { margin-top:0px;}
    	#sliderpodstrona,#sliderpodstronakontakt,#sliderpodstronapytania { margin-top:0px;}
    	.najczesciej h3 { margin-top:50px;}
    	.virtualmedia {float:left;width:100%;clear:both; }
		.wpcf7-form input[type="submit"] { clear:both;width:100%;float:left;margin-top:100px;}

		.newsy h3 { margin-left:5%;}
	
		.virtualmedia { margin-top:32px;margin-bottom:32px;}
		.sliderwiersz h1 { font-size:35px; width:80%}
		.sliderwiersz h2 { font-size:12px; width:80%;margin:auto;}
		
		.prawa { margin-top:32px;margin-bottom:32px;}
			
    	a.scrolltotop { display:none !important;}

    	.no-padding { padding-left:15px;padding-right:15px;}
    	.ikony1 {width:auto;}
    	.tyt { margin-left:0%;}
    	.tytglowna { margin-left:5%;}
		#myslidemenu {
			display:none;
		}
		
		.slicknav_menu {
			display:block;
		}	
		.newsglowna {height:auto !important;}
		#loga { height:auto;}

		.bottom  {height:auto;}
		.slicknav_row img { display:none;}
		
		.news h2 { float:left;width:100%;clear:both;margin-top:25px;}
		.news p { float:left;width:100%;clear:both;}
		.ikony { background:#000;padding:40px 0px 40px 0px;color:#fff;height:auto;}
		.ikona1,.ikona2,.ikona3,.ikona4 { position:relative; }
		.newsy .col-md-2 { height:auto !important}
    	.dataglowna { position:relative;}
    	a.wiecej1 { margin-bottom:80px;}

    	.tyt h1, .tyt h2, .tyt h3 { letter-spacing:2px;font-size:24px;}
    	#sliderpodstrona { background-size:cover;}
    	div.tyt1 { float:left;width:100%;margin-top:30px;}
    	.aktualnosci a { padding:0px;}
    	
    	.stopka1 img { float:right;margin-top:3px;max-width:100%;}

    	table,table tr,table tr td { width:100% !important;float:left;clear:both;}

    	.informacja h2 { font-size:18px;}
    	#buttonyprawa h2 { font-size:20px;margin-top:74px !important;}
    	#buttonyprawa h2 span { margin-left:0px;width:100%;float:left;clear:both;}
    	#buttonyprawa { line-height:20px;padding: 10px;}
    	.napiszdonas img { max-width:100%;height:auto;}
    	.formularz { width:100%;float:left;}
    	span.klauzula { margin-bottom:40px;}
    	#logofooter { display:none;}
    	.menudol ul li { width:100%;float:left;}
    	#studiomartin1 span:nth-child(1) { font-size:26px;}
    	
    }
    @media only screen and (max-width : 800px) {
    	#studiomartin { display:none;}
    	#zabainfo { display:none;margin-left:-195px;width:100%;}
    	
    }
    
    
.wpcf7 {float:left;width:100%;}
.wpcf7-form p {font-family:'Open Sans';font-size:16px; color:#595959;clear:both; }

.wpcf7-list-item { float:left;margin:15px 7px 15px 0px;}
.wpcf7-list-item div { float:left;}
.wpcf7-list-item span { float:left;margin:-2px 0px 0px 10px;}

.white-popup-block {
	display:inline-block;
	width:auto;
    background: #fff none repeat scroll 0 0;
    margin: 40px auto;
    max-width: 650px;
    padding: 20px 30px;
    position: relative;
    text-align: left;
}
#wyrownanie {
	display:block;
	width:auto;
    background: #fff none repeat scroll 0 0;
    margin: 40px auto;
    max-width: 650px;
    position: relative;
    text-align: left;
}
div.wpcf7-validation-errors { color:#ff0000;}
div.wpcf7-mail-sent-ok { color:#ccb671;}
.white-popup-block h2 { float:left;width:100%;font-family: 'ralewaybold', sans-serif;text-align:left;text-transform:uppercase;letter-spacing:1px;color:#000;margin:0px 0px 15px 0px;padding:0px 0px 0px 0px;font-size:26px;}


